# window.dock

Docks a window

Syntax

    window.dock [-q] [window_id]

Description
Docks the window specified by window_id. If window_id is missing then the current window is docked. If the specified window was already docked then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
See also
window.undock

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006